Forums

OverviewV-Play 2 Support (Qt 5)compile ios error after update v-play to 2.6 › Reply To: compile ios error after update v-play to 2.6

OverviewV-Play 2 Support (Qt 5)compile ios error after update v-play to 2.6 › Reply To: compile ios error after update v-play to 2.6
#10732

Alex
V-Play Team

Hi,

That’s a bunch of issues, let’s try to get that sorted:

– First of all, the iOS version linker warnings can be ignored and will be fixed with the upcoming Qt update

– How are you triggering your command line builds? qmake, and xcrun/xcodebuild? You have to make sure that the qmake target and the Xcode target match the architectures for that.

– You can set your iOS deployment target from within your Qt project file with “QMAKE_IOS_DEPLOYMENT_TARGET = 6.0”, in that way the Xcode project is already created with the correct target and you don’t have to open the project manually.

Best,

Alex

Voted #1 for:

  • Easiest to learn
  • Most time saving
  • Best support

Develop Cross-Platform Apps and Games 50% Faster!

  • Voted the best supported, most time-saving and easiest to learn cross-platform development tool
  • Based on the Qt framework, with native performance and appearance on all platforms including iOS and Android
  • Offers a variety of plugins to monetize, analyze and engage users
FREE!
create apps
create games
cross platform
native performance
3rd party services
game network
multiplayer
level editor
easiest to learn
biggest time saving
best support